Subject: Ticket Assigned - Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 10:51:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do? Feedback for:  I haven’t received an email or SMS to confirm my order has arrived, what do I do? I don’t know if my order is ready because the money was cut from my bank account but l received a sms says your order is not successful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589552